Subject: RE: Deerfield Guarantee
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Dec 2001 11:59:46 -0800 (PST)

Please keep in mind that because of how the Developer's Agreement is structured (i.e. it's an "option" because we must first apply for a building permit to trigger the payment), there is no current payment obligation under the ENA guarantee. I also recollect that the ENA guarantee is a payment guarantee only.

-----Original Message-----
From:	Carnahan, Kathleen
Sent:	Sat 12/1/2001 11:41 AM
To:	Clark, Barton
Cc:	Tweed, Sheila; Jacoby, Ben; Mitro, Fred; Mann, Kay; Krimsky, Steven; Carnahan, Kathleen
Subject:	Deerfield Guarantee

Bart:

This is Fred.  I am working on Kathleen's computer to facilitate easy Livelink access.

It appears that an Unconditional Guarantee Agreement was executed between the City of Deerfield and DBEC, L.L.C. prior to the execution of the Agreement Related to The Use and Development of Real Property (dated June 29, 2001).  We do not have a copy of the executed version of the Guarantee Agreement, but Greenberg & Traurig should have one.

The Guarantee Agreement obligates DBEC to make a non-refundable payment on or before 9/30/01 (this payment was made) and a second payment of $1,000,000 "subsequent to DBEC's application but prior to its receipt of the first building permit or engineering work permit for the Facility".

Kay has more detailed knowledge of this Guarantee and other Deerfield and Pompano documents through her role in the development of these projects.  Please call her for specific information on project Agreements.

Call Kathleen or I if we can help in this process.

Fred